#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-AEf8L4vzywV7eOSdYmLCqg
key:                  hls-fourmolu-plugin-1.1.1.0-AEf8L4vzywV7eOSdYmLCqg
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e8b47fcbc1f489db074cf477ff852ade
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-AEf8L4vzywV7eOSdYmLCqg
depends:
    base-4.16.4.0 filepath-1.4.2.2
    fourmolu-0.9.0.0-EwzrUZwRKsN3RN7qjtuGUr ghc-9.2.8 ghc-boot-th-9.2.8
    ghcide-1.9.1.0-44LFVJwBxcn62gwDLsUzms
    hls-plugin-api-1.6.0.0-DZacf9A5YhkGz37davT3qW
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r
    lsp-1.6.0.0-G8lK0z7QLLeI7S4hhuqfUC
    process-extras-0.7.4-ELEoBB91YhQK1C8WqT9shA text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

